/*
Theme Name:     child360
Description:    
Author:         admin
Template:       360complete

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../360complete/style.css");


.border {
	height: 1px;
	width: auto;
	background: #e9e9e9;
	margin: 0px 10px 30px 10px;
}

h1#logo a { display:block; width:300px; text-decoration:none; height:65px; }

.sticky{}/*--STICKY STYLING IS HANDLES VIA JQUERY--*/
.bypostauthor img.avatar { border: 1px solid; }
img.alignleft, img.aligncenter, img.alignright, img.alignnone { margin-bottom: 15px; }
img.alignleft { float: left; margin-right: 5px; }
img.alignright { float: right; margin-left: 5px; }
img.aligncenter {display: block; margin-right: auto; margin-left: auto; text-align: center; }
.wp-caption, .gallery-caption{ margin: 40px 0; max-width: 100%; text-align: center; color: #999; }
.wp-caption-text, .gallery-caption-text { margin: 6px 0; font-style: italic; font-size: 95%; line-height: 120%; }

/* =Branding
--------------------------------------------------------------------------------------------------------*/

p a { color:<?php echo $option['highlight_color']; ?>; text-decoration:none; -webkit-transition: color 0.2s ease 0s; -moz-transition: color 0.2s ease 0s; -o-transition: color 0.2s ease 0s; transition: color 0.2s ease 0s; }

p a.button { display: inline-block; text-decoration:none; color:#f3f5f0; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; -webkit-box-shadow:0 3px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #6ea2cc;  margin-right:4px; margin-top:5px; padding:9px 10px 8px 10px; font-weight:bold; background:#6ea2cc; line-height:1.0; cursor:pointer !important }

p a.button:hover { color:#f3f5f0; cursor:default; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0); box-shadow:0 1px 0 rgba(180, 180, 180, 0); border: 1px solid <?php echo $option['highlight_color']; ?>; background:<?php echo $option['highlight_color']; ?>; }

/* End Branding
--------------------------------------------------------------------------------------------------------*/


/* =Main Nav
--------------------------------------------------------------------------------------------------------*/

ul#nav li a { 
	color:#4d4c49; 
	font-size:11px; 
	font-weight:bold; 
	text-decoration:none; 
	text-transform:uppercase; 
	margin:0px 0px 0px 20px; 
	-webkit-transition: all 0.2s ease 0s; 
	-moz-transition: all 0.2s ease 0s; 
	-o-transition: all 0.2s ease 0s; 
	transition: all 0.2s ease 0s; 
	display:inline-block;  
	z-index:15; 
	padding-bottom:20px; }
ul#nav li a:hover {
	color: #6ea2cc;
}
ul#nav li.current-menu-item > a, ul#nav li.current-menu-parent > a {
	color:#6ea2cc; }
ul#nav li a:hover, ul#nav li a.active, ul#nav li a.stays-active {/* color:#4d4c49; */}

ul#nav ul { 
	position:absolute; 
	height:auto; 
	width:150px; 
	background:#f3f5f0; 
	-webkit-box-shadow:0 0px 0px 1px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow:0 0px 0px 1px rgba(0, 0, 0, 0.1); 
	box-shadow:0 0px 0px 1px rgba(0, 0, 0, 0.1); 
	padding:5px 15px 9px 15px; top:70px; 
	margin-left:4px; 
	z-index:200; 
	list-style:none; }
	
ul#nav ul li a { 
	position:relative; 
	display:block; 
	width:auto; 
	float:none; 
	padding:8px 0px; 
	margin:0px; 
	color:#4d4c49; 
	z-index:191 !important; 
	text-decoration:none; 
	text-transform:none; 
	font-weight:normal; 
	border-bottom:1px solid #e9e9e9; 
	-webkit-transition: all 0.2s ease 0s; 
	-moz-transition: all 0.2s ease 0s; 
	-o-transition: all 0.2s ease 0s; 
	transition: all 0.2s ease 0s;/* font-size:12px;*/}



/* End Main Nav
--------------------------------------------------------------------------------------------------------*/


/* =Main Content
--------------------------------------------------------------------------------------------------------*/

.wrapper {
	padding: 0px 40px;
	width: 960px;
	position: relative;
	background-color: #f3f5f0;
	margin: 60px auto;
	margin-bottom: 0px;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.postage {
	background: #f3f5f0; 
	z-index:0
}


/* End Main Content
--------------------------------------------------------------------------------------------------------*/

/* =Notice
--------------------------------------------------------------------------------------------------------*/
.notice {padding:25px 20px 5px 20px; background:#f3f5f0; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border:2px solid #4d4c49; margin:5px 0 20px 0; display:inline-block }
.notice h3 {font-size:22px; font-family:Helvetica, Arial, Tahoma, sans-serif; text-transform:none }
/* =End Notice
--------------------------------------------------------------------------------------------------------*/



/* =Lists
--------------------------------------------------------------------------------------------------------*/

ul.sidebar-navi { height:auto; width:auto; background:#f3f5f0; border-right: 1px solid #d8d8d8; padding:5px 15px 9px 0px; z-index:200; list-style:none; margin:40px 13px 0 0; }

ul.sidebar-navi li a { position:relative; display:block; width:auto; float:none; padding:10px 0px; margin:0px; color:#4d4c49; z-index:191 !important; text-decoration:none; text-transform:none; font-weight:normal; border-bottom:0px solid #e9e9e9; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; font-size:15px;}

ul.sidebar-navi li.current-menu-item > a { color:#6ea2cc; }



/* =End Lists
--------------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------------*/

#footer {
	padding: 20px 40px 5px 40px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 40px;
	background: #4d4c49;
	width: 960px;
	position: relative;
	margin: 0px auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 30px 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 30px 30px rgba(0, 0, 0, 0.1);
	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.1);
	text-align: center;
	color: #f3f5f0;
}

#footer h3 {font-size:14px; color:#f3f5f0; }

#footer p {
	color: #f3f5f0;
	margin: 10px 0 10px 0;
}

#footer p span {
	color: #f3f5f0;
	padding-top: 5px;
	padding-bottom: 5px;
}


.footer-margin {
	margin-bottom: 10px;
}

#logo-footer {
margin-bottom: 100px;
display: none;
}

/* End Footer
--------------------------------------------------------------------------------------------------------*/

/*.contact */input, textarea, select { width: 65px; padding: 9px 10px; border: 1px solid #d8d8d8; margin: 0px 20px 10px 0; font: 12px Helvetica, Arial, Tahoma, sans-serif; color:#4d4c49;  float:left; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}

.wpcf7
{
    width: 400px;
    padding: 10px;
    border-width: 10px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="subject"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 90%;
}

ul.social .facebook a { text-indent:-9000px; text-decoration:none; width:16px; height:16px; background:url(images/facebook.png) no-repeat 0px -16px; }
ul.social .facebook a:hover { background:url(images/facebook.png) no-repeat 0px 0px; }

ul.social .twitter a { text-indent:-9000px; text-decoration:none; width:16px; height:16px; background:url(images/twitter.png) no-repeat 0px -16px; }
ul.social .twitter a:hover { background:url(images/twitter.png) no-repeat 0px 0px; }




.flexslider .caption {display:inline; position:absolute; bottom:60px; right:40px; background: rgba(77, 76, 73, 0.85); padding:15px 25px 20px 25px; width:220px; opacity: 0; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
.flexslider .caption p {color:#f3f5f0; margin-top:-10px; margin-bottom:10px; }
.flexslider:hover .caption {opacity: 1;}
.flexslider h4 { padding:10px 20px 0px 0; color:#6ea2cc; }




<?php if ( $option['responsive'] == '1' ) { ?>
	@media only screen and (max-width: 1089px) {
	body.custom-background {background-color:#fff !important; background-image: none !important; }
	.wrapper { -webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0); -moz-box-shadow:0 0 30px rgba(0, 0, 0, 0); box-shadow:0 0 30px rgba(0, 0, 0, 0); margin-top:20px; padding:0px;}
	#footer { padding:55px 0px 40px 0px; margin-bottom:0px; }
	.responsive-footer { background:#4d4c49; width:100%;}
	#logo-footer, #backtotop {display:none !important }
	#googlemaps {display:none; }
	.responsive-map {display:block; }
	.view-map {display:none; }
	.postage {background:none; }
	p.all {right:10px; }
	}

